"" = ""; 
" //Preference" = " //Preference"; 
" Remove:" = " Remove:"; 
"1 message" = "1 message"; 
"A generic error has occured" = "A generic error has occured"; 
"Account Group" = "Account Group"; 
"Account Notifications" = "Account Notifications"; 
"Account already present" = "Account already present"; 
"Account:" = "Account:"; 
"Accounts" = "Accounts"; 
"Actions" = "Actions"; 
"Add" = "Add"; 
"Add To Contatcs" = "Add To Contatcs"; 
"Add:" = "Add:"; 
"Advanced" = "Advanced"; 
"Zero Mail" = "Zero Mail";
"Zero Mail has pending operations" = "Zero Mail has pending operations";
"Zero Mail is currently sending a message" = "Zero Mail is currently sending a message"; 
"Aliases" = "Aliases"; 
"All" = "All"; 
"All Accounts" = "All Accounts"; 
"All Mail" = "All Mail"; 
"Always Reply All" = "Always Reply All"; 
"Another instance of \(app_name) already running" = "Another instance of \(app_name) already running"; 
"Archive" = "Archive"; 
"Archive All" = "Archive All"; 
"Archiving" = "Archiving"; 
"Are you sure you want to quit? Email still being composed" = "Are you sure you want to quit? Email still being composed"; 
"Asc" = "Asc"; 
"Ask" = "Ask"; 
"Attach files..." = "Attach files..."; 
"Attachments size" = "Attachments size"; 
"Attachments size is \(str_size). Are you sure you want to send this message?" = "Attachments size is \(str_size). Are you sure you want to send this message?"; 
"Auto Load Remote Images" = "Auto Load Remote Images"; 
"Back" = "Back"; 
"Bcc:" = "Bcc:"; 
"Black" = "Black"; 
"By enabling the newsletter you give consent to get in to our mailing list were we will send deals, updates and new product releases" = "By enabling the newsletter you give consent to get in to our mailing list were we will send deals, updates and new product releases"; 
"Cancel" = "Cancel"; 
"Cannot post on Twitter" = "Cannot post on Twitter"; 
"Cc:" = "Cc:"; 
"Check for Updates..." = "Check for Updates..."; 
"Checked" = "Checked"; 
"Clean" = "Clean"; 
"Cleaning" = "Cleaning"; 
"Close" = "Close"; 
"Complete and Quit" = "Complete and Quit"; 
"Compose New Message" = "Compose New Message"; 
"Composer:" = "Composer:"; 
"Confirm" = "Confirm"; 
"Confirm Sender" = "Confirm Sender"; 
"Connection Not Available" = "Connection Not Available"; 
"Connection not Available" = "Connection not Available"; 
"Contacts" = "Contacts"; 
"Copy" = "Copy"; 
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?"; 
"Create Draft" = "Create Draft"; 
"Csv" = "Csv"; 
"Dat" = "Dat"; 
"Decline" = "Decline"; 
"Default Sender:" = "Default Sender:"; 
"Delete" = "Delete"; 
"Delete Draft" = "Delete Draft"; 
"Delete Local Draft" = "Delete Local Draft"; 
"Delete key move to trash" = "Delete key move to trash"; 
"Disabled" = "Disabled"; 
"Discard" = "Discard"; 
"Dismiss" = "Dismiss"; 
"Do you want to save your draft?" = "Do you want to save your draft?"; 
"Doc" = "Doc"; 
"Dock and Menu Bar" = "Dock and Menu Bar"; 
"Dock:" = "Dock:"; 
"Done" = "Done"; 
"Downloading Attachments..." = "Downloading Attachments..."; 
"Draft" = "Draft"; 
"Edit" = "Edit"; 
"Editing Draft" = "Editing Draft"; 
"Editor" = "Editor"; 
"Email:" = "Email:"; 
"Eml" = "Eml"; 
"Empty" = "Empty"; 
"Empty Subject" = "Empty Subject"; 
"Enable" = "Enable"; 
"Enable Notifications" = "Enable Notifications"; 
"Enable Push Notifcations for this account to receive realtime updates" = "Enable Push Notifcations for this account to receive realtime updates"; 
"Enable email Notifcations for new products and deals" = "Enable email Notifcations for new products and deals"; 
"Enabled" = "Enabled"; 
"Excel" = "Excel"; 
"Expand Thread" = "Expand Thread"; 
"Export" = "Export"; 
"Feedback" = "Feedback"; 
"Fetch Icon" = "Fetch Icon"; 
"Find Draft" = "Find Draft"; 
"Forums" = "Forums"; 
"Forward" = "Forward"; 
"Fwd" = "Fwd"; 
"GO" = "GO"; 
"General" = "General"; 
"Generic" = "Generic"; 
"Generic Error" = "Generic Error"; 
"Get Draft" = "Get Draft"; 
"Get New Mail" = "Get New Mail"; 
"Get Updated" = "Get Updated"; 
"Global Reply:" = "Global Reply:"; 
"Gmail Login" = "Gmail Login"; 
"Go" = "Go"; 
"Go To..." = "Go To..."; 
"Go to Next Message" = "Go to Next Message"; 
"Go to Next Thread Message" = "Go to Next Thread Message"; 
"Go to Previous Message" = "Go to Previous Message"; 
"Go to Previous Thread Message" = "Go to Previous Thread Message"; 
"Gray" = "Gray"; 
"Group" = "Group"; 
"Happy Mail" = "Happy Mail"; 
"HueAlpha" = "HueAlpha"; 
"Icons" = "Icons"; 
"Ics" = "Ics"; 
"Image" = "Image"; 
"Important" = "Important"; 
"Inbox" = "Inbox"; 
"Inbox Zero" = "Inbox Zero"; 
"Info" = "Info"; 
"Invalid Action" = "Invalid Action"; 
"Invalid Email" = "Invalid Email"; 
"Jpg" = "Jpg"; 
"Keep" = "Keep"; 
"Keyboard:" = "Keyboard:"; 
"Keynote" = "Keynote"; 
"Label Menu" = "Label Menu"; 
"Label..." = "Label..."; 
"Last Sync" = "Last Sync"; 
"Last Used" = "Last Used"; 
"Loading More..." = "Loading More..."; 
"Loading..." = "Loading..."; 
"Manage Tokens" = "Manage Tokens"; 
"Manage tokens" = "Manage tokens"; 
"Manually Mark as Read" = "Manually Mark as Read"; 
"Mark as Read" = "Mark as Read"; 
"Mark as Read:" = "Mark as Read:"; 
"Mark as Spam" = "Mark as Spam"; 
"Mark as Star" = "Mark as Star"; 
"Mark as Starred" = "Mark as Starred"; 
"Mark as Unread" = "Mark as Unread"; 
"Mark as not spam" = "Mark as not spam"; 
"Mark on Click Delay 0.5s" = "Mark on Click Delay 0.5s"; 
"Mark on Click Delay 1s" = "Mark on Click Delay 1s"; 
"Mark on Click Delay 3s" = "Mark on Click Delay 3s"; 
"Maybe" = "Maybe"; 
"Messages" = "Messages"; 
"Missing Subject" = "Missing Subject"; 
"Modify Calendar Event" = "Modify Calendar Event"; 
"Move Menu" = "Move Menu"; 
"Move Message" = "Move Message"; 
"Move To" = "Move To"; 
"Move To..." = "Move To..."; 
"Move to Inbox" = "Move to Inbox"; 
"Movie" = "Movie"; 
"Music" = "Music"; 
"Name:" = "Name:"; 
"New Mail" = "New Mail"; 
"New Message" = "New Message"; 
"Newsletter" = "Newsletter"; 
"No Messages" = "No Messages"; 
"No Subject" = "No Subject"; 
"No Summary" = "No Summary"; 
"No Title" = "No Title"; 
"No recipients" = "No recipients"; 
"Notifications" = "Notifications"; 
"Notifications:" = "Notifications:"; 
"Numbers" = "Numbers"; 
"OK" = "OK"; 
"On" = "On"; 
"On Click" = "On Click"; 
"Only in Dock" = "Only in Dock"; 
"Only in Menu Bar" = "Only in Menu Bar"; 
"Open" = "Open"; 
"Open Links in Background" = "Open Links in Background"; 
"Open Message" = "Open Message"; 
"Open/Close Quote" = "Open/Close Quote"; 
"Open/Close Thread Message" = "Open/Close Thread Message"; 
"Organize" = "Organize"; 
"Pages" = "Pages"; 
"Passbook" = "Passbook"; 
"Pdf" = "Pdf"; 
"Pending Operations" = "Pending Operations"; 
"People" = "People"; 
"Personal" = "Personal"; 
"Play sounds when receiving/sending mail" = "Play sounds when receiving/sending mail"; 
"Please Wait" = "Please Wait"; 
"Please specify at least one recipient." = "Please specify at least one recipient."; 
"Png" = "Png"; 
"Power Point" = "Power Point"; 
"Preferences" = "Preferences"; 
"Promotions" = "Promotions"; 
"Psd" = "Psd"; 
"Push Notifications" = "Push Notifications"; 
"Quit" = "Quit"; 
"Quit anyway" = "Quit anyway"; 
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save"; 
"R" = "R"; 
"Re" = "Re"; 
"Red" = "Red"; 
"Refresh" = "Refresh"; 
"Refresh Token" = "Refresh Token"; 
"Remove" = "Remove"; 
"Remove Star" = "Remove Star"; 
"Removing..." = "Removing..."; 
"Reply" = "Reply"; 
"Reply All" = "Reply All"; 
"Reply To:" = "Reply To:"; 
"Reset" = "Reset"; 
"Reset Icons" = "Reset Icons"; 
"Resync Folder" = "Resync Folder"; 
"Rfc" = "Rfc"; 
"Rtf" = "Rtf"; 
"Save" = "Save"; 
"Save All Attachments" = "Save All Attachments"; 
"Save Draft" = "Save Draft"; 
"Saved Search" = "Saved Search"; 
"Scroll" = "Scroll"; 
"Search" = "Search"; 
"Select the image size" = "Select the image size"; 
"Selected Account" = "Selected Account"; 
"Send" = "Send"; 
"Send And Archive" = "Send And Archive"; 
"Send Anyway" = "Send Anyway"; 
"Send Draft" = "Send Draft"; 
"Send Logs" = "Send Logs"; 
"Send Message" = "Send Message"; 
"Send and Archive" = "Send and Archive"; 
"Sending" = "Sending"; 
"Sending Messages" = "Sending Messages"; 
"Sent" = "Sent"; 
"Server" = "Server"; 
"Settings" = "Settings"; 
"Show" = "Show"; 
"Show Data" = "Show Data"; 
"Show Eml" = "Show Eml"; 
"Show Go To..." = "Show Go To..."; 
"Show In Finder" = "Show In Finder"; 
"Show Main Window" = "Show Main Window"; 
"Show Message" = "Show Message"; 
"Show Message Folder" = "Show Message Folder"; 
"Show Message Render" = "Show Message Render"; 
"Show Render" = "Show Render"; 
"Show Render Folder" = "Show Render Folder"; 
"Show Thread Render" = "Show Thread Render"; 
"Signature" = "Signature"; 
"Slack" = "Slack"; 
"Snooze" = "Snooze"; 
"Social" = "Social"; 
"Spam" = "Spam"; 
"Starred" = "Starred"; 
"Subject" = "Subject"; 
"Subject:" = "Subject:"; 
"Svg" = "Svg"; 
"Sync" = "Sync"; 
"Syncing" = "Syncing"; 
"Syncing..." = "Syncing..."; 
"Test Folder" = "Test Folder"; 
"The message is being sent" = "The message is being sent"; 
"This message has no subject" = "This message has no subject"; 
"This message will be sent with \(composer_message.sender.account_shadow.mail)" = "This message will be sent with \(composer_message.sender.account_shadow.mail)"; 
"To:" = "To:"; 
"Trash" = "Trash"; 
"Tweet" = "Tweet"; 
"Txt" = "Txt"; 
"Unchecked" = "Unchecked"; 
"Unknow" = "Unknow"; 
"Unknown" = "Unknown"; 
"Unknown Name" = "Unknown Name"; 
"Unknown.png" = "Unknown.png"; 
"Unread" = "Unread"; 
"Update Draft" = "Update Draft"; 
"Updates" = "Updates"; 
"Use Gmail Shortcuts" = "Use Gmail Shortcuts"; 
"Use Notifications" = "Use Notifications"; 
"Vcs" = "Vcs"; 
"Wait" = "Wait"; 
"Waiting..." = "Waiting..."; 
"Website" = "Website"; 
"Welcome" = "Welcome"; 
"Xml" = "Xml"; 
"Y" = "Y"; 
"Yes" = "Yes"; 
"Yesterday" = "Yesterday"; 
"Your draft will be discarded if you don't save it" = "Your draft will be discarded if you don't save it"; 
"Your message has an empty subject." = "Your message has an empty subject."; 
"Zero" = "Zero"; 
"Zip" = "Zip"; 
"\(messages.count) messages" = "\(messages.count) messages"; 
"\(start_name)_\(counter)" = "\(start_name)_\(counter)"; 
"expandConversation" = "expandConversation"; 
"new label" = "new label"; 
"no subject" = "no subject"; 
"p7s" = "p7s"; 
"to" = "to"; 
"wrote" = "wrote"; 
